<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld4460m000" xml:lang="en">
   <Header>
      <Title>Print Integration Document Types by Integration Document Type Group (tfgld4460m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the <Link href="/baanerp/tf/glossary/glossary#000450" role="glossary">integration document types</Link> by <Link href="/baanerp/tf/glossary/glossary#000460" role="glossary">integration document type group</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>